html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;} blockquote, q {quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;} table {border-collapse: collapse; border-spacing: 0;}

/****************************/

html {
	background-color: white;
}

body { 
	font-family: "Lora", "Lucida Grande", Georgia, serif;
	width: 854px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	line-height: 1.3;
	}
	
.content, hr {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	}

.home_link {
  font-family: "Nunito", "Lucida Grande", sans-serif;
  font-size: 1.2em;
  text-transform: uppercase;
  position: relative;
  top: 30px;
  left: 30px; }

.home_link a {
  border-bottom: none; 
 	color: #c1c3c5;
   }

.home_link a.twitter {
	text-transform: lowercase;
	}

  .home_link a:hover {
    color: #848586; 
    }

h1 { 
	font-family: "Nunito", "Lucida Grande", Verdana, sans-serif;
	font-size: 2.1em;
	margin-top: 60px;
	margin-bottom: 0.67em;
	font-weight: bold;
	margin-left:15px;
	}

h2 { 
	font-family: "Nunito", "Lucida Grande", Verdana, sans-serif;	
	font-size: 1.05em;
	padding-bottom: 0;
	margin-bottom: 0.45em;
	margin-top: 0.67em;
	font-weight: bold;
	}

h3 { 
  font-family: "Nunito", "Lucida Grande", sans-serif;
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
  }

img#cover {
	float: right;
	padding: 0 10px 10px 10px;
	width: 160px;
	height: auto;
	}

#main p {
	margin-top: 1em;
	margin-bottom: 1em;
	font-size:1.2em;
	}
	
#main p.no-bottom-padding {
	margin-bottom: 0;
	}

a {
	color: #052AA7;
	text-decoration: none;
	}
	
a:hover {
	color: #859ce6;
	}

ul {
	margin-left: 0;
	padding-left: 1em;
	}

li {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 1.1em;
}

.special_bold {
	font-family: "Nunito";
	font-weight: bold;
	font-size: 0.9em;
	text-transform: uppercase;
}

#menu {
	position: relative;
	margin-bottom: 65px;
	font-family: "Helvetica", "Lucida Grande", sans-serif;
	}

#menu ul li {
	display: inline;
	height: 10px;
	font-size: 1em;
	float: left;
	list-style: none;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 14px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px black solid;
	border-right: none;
}

#menu ul li.last {
	border-right: 1px black solid;
	}

#menu ul li:hover {
	background-color: #E45326;
	color: white;
	border: 1px #E45326 solid;
	border-right: none;
	}

#menu ul li.last:hover {
	border-right: 1px #E45326 solid;
	}

.popup-target {
	font-family: "Nunito", "Helvetica", "Lucida Grande", sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em !important;
	} 

#popups div {
	display: none;
	width: 220px;
	position: absolute;
	top: 10px;
	left: 150px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 8px;
	border: solid black 2px;
	background-color: white;
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
#main p.blogdate {
	font-weight: bold;
	margin-bottom: 0;
	}
	
#main p.blogcontent {
	margin-top: 0;
	}
	
#additional-notes ul li {
	font-size: 1.05em;
	}

#events_list p {
    margin: 0;
}

#events_list {
   list-style-type: none;
}

#events_list li {
	margin-bottom: 1em;
}

#events_list li p {
	font-size: 1.1em;
}

#events_list li .city_date {
	font-size: 1.2em;
}

#events_list li .event_description {
	font-style: italic;
}

#events_list li .event_description em {
	font-style: normal;
}

#main.press p {
	padding: 0px 0px 30px 0px;
	margin: 0px;
	}